import request from '@/utils/request'

// 列表
export function getList(params) {
  return request({
    url: '/apply/GetApplyList',
    method: 'get',
    params
  })
}

// 审核
export function UpdateApplyStatus(params) {
  return request({
    url: '/apply/UpdateApplyStatus',
    method: 'get',
    params
  })
}

// 获取降级原因
export function get_jj_cause(params) {
  return request({
    url: '/user/get_jj_cause',
    method: 'get',
    params
  })
}

// 添加降级原因
export function add_jj_cause(params) {
  return request({
    url: '/user/add_jj_cause',
    method: 'get',
    params
  })
}

// 删除降级原因
export function destory_jj_cause(params) {
  return request({
    url: '/user/destory_jj_cause',
    method: 'get',
    params
  })
}
